[Bug 317212] Re: package openssh-server 1:5.1p1-3ubuntu1 failed to install/upgrade: el subproceso post-installation script devolvió el código de salida de error 1

Shawe Ewahs shawe.ewahs at gmail.com
Wed Oct 14 07:03:25 BST 2009


Now i'm using 9.04,  I don't remember how I solve this problem.
Thanks for ask.

-- 
package openssh-server 1:5.1p1-3ubuntu1 failed to install/upgrade: el subproceso post-installation script devolvió el código de salida de error 1
https://bugs.launchpad.net/bugs/317212
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in ubuntu.



More information about the Ubuntu-server-bugs mailing list